@charset 'UTF-8';

/*

TOP

*/


/* FV
----------------------------- */

.mv {
  position: relative;
  width: 100%;
  height: 425px;
  margin: 0 auto;
  background: url(img/new/PC/main_view.png) no-repeat center top;
  background-size: cover;
}

.mv .mv_innner_wrap {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.mv .mv_inner {
  position: relative;
  float: left;
  width: 45%;
  max-width: 1000px;
  border-radius: 0 0 10px 10px;
  margin: 0 auto;
  padding: 30px 25px;
  background: rgba(255, 255, 255, .8);
}

.mv .mv_inner:after {
  position: absolute;
  bottom: -25px;
  left: 0;
  width: 100%;
  height: 25px;
  content: '';
}

.mv .mv_inner h2.mv_title {
  font-size: 2.7rem;
  line-height: 1.5;
  margin: 1rem 0 2.5rem 0;
  padding: 0 4rem;
  color: #16b7bf;
}

.mv .mv_inner p.mv_text {
  line-height: 1.6;
  color: #4c4c4c;
}


/* compare-table-frame
----------------------------- */

.compare-table-group {
  margin: 2rem 0 3rem;
  padding: 2rem 3rem 3rem;
  background: #ffffff;
}

.compare-table-group h2::after {
  background-color: #fffaf6;
}

.compare-table-group .title-table-area h2,
.compare-table-group .title-list-area h2 {
  margin-top: 3rem;
}

.compare-table-group .title-table-area h2::after,
.compare-table-group .title-list-area h2::after,
.compare-table-frame .title-text-area .top-title h2::after {
  background-color: #fff;
}

.contents_top .compare-table-group .catch-copy {
  font-family: 'Meiryo', 'メイリオ', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'sans-serif';
  font-size: 2.4rem;
  position: relative;
  margin: 2rem 0 3rem;
  padding: 0 0 2rem;
  text-align: center;
  color: #333;
  border-bottom: 1px solid #ccb9a9;
}

.contents_top .compare-table-group .catch-copy:after {
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 100%;
  min-width: 100%;
  content: '';
  border-top: 2px solid #ccb9a9;
}

.contents_top .title-viral-area .catch-copy {
  font-size: 1.8rem;
  text-align: left;
  border-bottom: .2rem dashed #b2b2b2;
}

.contents_top .title-viral-area .catch-copy::after {
  content: none;
}

.compare-table-group .catch02 {
  font-size: 2.5rem;
  line-height: 1.2;
  margin: 2rem 0 3rem;
  padding: 1.5rem 0;
  text-align: center;
  color: #16b7bf;
  border-top: 2px solid #16b7bf;
  border-bottom: 2px solid #16b7bf;
}


/*/////img/////*/

.top-image-text-box {
  margin: 30px 0;
}

.top-image-text-box .catch-copy {
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 1.4;
  margin: 2rem 0 3rem;
  padding: 0 0 2rem;
  color: #f46891;
}


/*/////title-text-area /////*/

.compare-table-frame .title-text-area {
  margin: 1rem auto;
  padding: 1rem;
  background: #ffffff;
}

.compare-table-frame .title-text-area .top-title h2 {
  margin-top: 3rem;
}

.compare-table-frame .title-text-area .top-title h3,
.compare-table-frame .title-text-area .top-title h4,
.compare-table-frame .title-text-area .top-title h5 {
  margin-top: 0;
}


/*/////image-text-area /////*/

.compare-table-frame .compare-table-group .image-text-area {
  padding: 1rem;
  background: #fff;
}

.compare-table-frame .compare-table-group .image-text-area .table-layout table tr td {
  vertical-align: middle;
}


/*/////title-table-area  /////*/

.compare-table-frame .compare-table-group .title-table-area {
  margin: 3rem auto;
  padding: 2rem;
  background: #fff;
}

.compare-table-frame .compare-table-group .title-table-area .title-div {
  font-size: 1.8rem;
  line-height: 140%;
  margin: 0 auto 10px;
  padding: 5px 10px;
  color: #583626;
  border-bottom: 2px solid #a49389;
}

.compare-table-frame .compare-table-group .title-table-area .title-div a {
  display: block;
  padding: 0 30px 0 0;
  text-decoration: none;
  color: #583626;
}

.compare-table-frame .compare-table-group .title-table-area .title-div a::after {
  position: absolute;
  top: 0;
  right: 15px;
  bottom: 0;
  width: 9px;
  height: 9px;
  margin: auto;
  content: '';
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  vertical-align: middle;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
}

.compare-table-frame .compare-table-group .title-table-area .title-div a:hover {
  opacity: .6;
}


/* ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â¯ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â¼Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¹ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â¸Ãƒâ€¦Ã‚Â ÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â®marginÃƒÆ’Ã‚Â£Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â¨paddingÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¥ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â°Ãƒâ€¦Ã‚Â ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢Ãƒâ€šÃ‚Â¤ */

.compare-table-frame .underlayer-title h2,
.compare-table-frame .underlayer-title h3,
.compare-table-frame .underlayer-title h4,
.compare-table-frame .underlayer-title h5,
.compare-table-frame .underlayer-title .box-head {
  margin-top: 0;
}

.compare-table-frame .compare-table-group .title-table-area .table-layout table tr td {
  vertical-align: middle;
}


/*/////title-list-area /////*/

.compare-table-frame .compare-table-group .title-list-area {
  padding: 2rem;
  background: #fff;
}

.compare-table-list li {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.6;
  margin: 0 0 2rem;
  padding: 2rem 2rem 2rem 6rem;
  color: #ffa099;
  background: #f2efeb;
}

.contents-left .compare-table-list li,
.contents-right .compare-table-list li {
  padding: 2rem 2rem 2rem 4rem;
  border: none;
}

.contents-left .compare-table-list li::before,
.contents-right .compare-table-list li::before {
  top: 26px;
  left: 20px;
}

.compare-table-list li:last-child {
  margin: 0;
}

.compare-table-list li a {
  display: block;
  color: #ffa099;
}

.compare-table-list li p {
  margin: 2rem 0 0 -2rem;
  color: #333;
}


/*----------------------------------------------------
    SP_css
----------------------------------------------------*/

@media screen and (max-width: 480px) {
  .top-image-text-box .catch-copy {
    font-size: 1.6rem;
    margin: 2rem auto;
    padding: 0;
  }
  /* MV
  ----------------------------- */
  .mv {
    height: auto;
    padding: 0% 0 10%;
    background-position: right 14.5% bottom;
  }
  .mv_catch {
    font-size: 1.8rem;
  }
  .mv_txt+.mv_catch {
    margin-top: 2rem;
  }
  .mv_txt p {
    font-size: 1.5rem;
  }
  .mv .mv_inner {
    float: none;
    width: 90%;
    max-width: 100%;
    margin: 0 auto;
    padding: 2rem 1.5rem;
    background: rgb(255 255 255 / 80%);
  }
  .mv .mv_inner h2.mv_title {
    font-size: 2.2rem;
    line-height: 1.3;
    margin: 1rem 0 2.5rem 0;
    padding: 0 1.5rem;
    text-align: justify;
    color: #16b7bf;
  }
  .mv .mv_inner p.mv_text {
    line-height: 1.6;
    text-align: justify;
    color: #4c4c4c;
  }
  /* compare-table-frame
  ----------------------------- */
  .compare-table-group {
    padding: 3%;
  }
  .compare-table-group h2,
  .compare-table-group h3,
  .compare-table-group h4,
  .compare-table-group h5 {
    line-height: 1.3;
    /* font-size: 2rem; */
    margin: 0 auto 3rem;
  }
  .compare-table-group .image-text__text {
    margin-top: 3rem;
  }
  .contents_top .compare-table-group .catch-copy {
    font-size: 1.6rem;
    line-height: 1.4;
    margin: 1rem 0 1.5rem;
    padding: 0 0 1.2rem;
  }
  /*/////image-text-area /////*/
  .compare-table-frame .compare-table-group .image-text-area {
    padding: 5%;
  }
  /*/////title-text-area /////*/
  .compare-table-frame .title-text-area {
    padding: 1%;
  }
  /*/////title-table-area  /////*/
  .compare-table-frame .compare-table-group .title-table-area {
    padding: 5%;
  }
  .compare-table-frame .compare-table-group .title-table-area h2,
  .compare-table-frame .compare-table-group .title-table-area h3,
  .compare-table-frame .compare-table-group .title-table-area h4,
  .compare-table-frame .compare-table-group .title-table-area h5 {
    width: 100%;
    margin: 4rem 0 3rem 0;
  }
  .compare-table-frame .compare-table-group .title-table-area h2 {
    margin: 3.5rem auto 0;
    padding: 2rem 2rem;
    /* font-size: 2rem; */
  }
  .compare-table-frame .compare-table-group .title-table-area h3 {
    font-size: 2.0rem;
    margin: 0 auto;
  }
  .compare-table-frame .compare-table-group .title-table-area h3::before {
    left: 1rem;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background-size: 50%;
  }
  .compare-table-frame .compare-table-group .title-table-area h4 {
    font-size: 1.8rem;
    margin: 0 0 2rem;
    padding: 3%;
  }
  .compare-table-frame .compare-table-group .title-table-area h5 {
    font-size: 1.8rem;
    font-weight: bold;
    margin: 0 auto 2rem;
    padding: 3% 3% 3% 8%;
  }
  .compare-table-frame .compare-table-group .title-table-area .title-div {
    font-size: 1.6rem;
  }
  /*/////title-list-area /////*/
  .compare-table-frame .compare-table-group .title-list-area {
    padding: 5%;
    background: #fff;
  }
  .compare-table-frame .compare-table-group .title-list-area h2,
  .compare-table-frame .compare-table-group .title-list-area h3,
  .compare-table-frame .compare-table-group .title-list-area h4,
  .compare-table-frame .compare-table-group .title-list-area h5 {
    width: 100%;
    margin: 4rem 0 3rem 0;
  }
  .compare-table-frame .compare-table-group .title-list-area h2 {
    /* font-size: 2rem; */
    margin: 3.5rem auto 2rem;
    padding: 2rem 2rem;
  }
  .compare-table-frame .compare-table-group .title-list-area h3 {
    font-size: 2.0rem;
    margin: 0 auto 2rem;
  }
  .compare-table-frame .compare-table-group .title-list-area h3::before {
    left: 1rem;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background-size: 50%;
  }
  .compare-table-frame .compare-table-group .title-list-area h4 {
    font-size: 1.8rem;
    margin: 0 auto 2rem;
    padding: 3%;
  }
  .compare-table-frame .compare-table-group .title-list-area h4::after {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 5px;
    content: '';
    background-color: rgba(255, 194, 15, 1);
    background-image: repeating-linear-gradient(135deg, transparent, transparent 2px, rgba(255, 255, 255, 1) 2px, rgba(255, 255, 255, 1) 7px);
    background-size: auto auto;
  }
  .compare-table-frame .compare-table-group .title-list-area h5 {
    font-size: 1.8rem;
    font-weight: bold;
    margin: 0 auto 2rem;
    padding: 3% 3% 3% 8%;
  }
  .compare-table-frame .compare-table-group .title-list-area h5::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 10px;
    width: 5px;
    height: 35px;
    margin: auto;
    content: '';
    background: #16b7bf;
  }
  .compare-table-frame .title-text-area .top-title h2 {
    margin-top: 4rem;
  }
  .compare-table-list li p {
    margin: 2rem 0 2rem -2rem;
    color: #333;
  }
  .title-list-area .contents-list {
    padding: 5px 0;
  }
}